Bug 198088 - Review Request: pavumeter: Volume meter for PulseAudio
Summary: Review Request: pavumeter: Volume meter for PulseAudio
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 195221
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-07-09 11:58 UTC by Pierre Ossman
Modified: 2008-04-14 19:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-09 18:06:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Pierre Ossman 2006-07-09 11:58:11 UTC
Spec URL: http://homes.drzeus.cx/~drzeus/pulseaudio/pavumeter.spec
SRPM URL: http://homes.drzeus.cx/~drzeus/pulseaudio/pavumeter-0.9.2-1.src.rpm
Description:
PulseAudio Volume Meter (pavumeter) is a simple GTK volume meter for the
PulseAudio sound server.

Comment 1 Brian Pepple 2006-09-09 14:20:40 UTC
Quick note:

1. The desktop file for this package is not handled correctly.
http://fedoraproject.org/wiki/Packaging/Guidelines#head-254ddf07aae20a23ced8cecc219d8f73926e9755


Comment 3 Brian Pepple 2006-09-09 15:10:39 UTC
MD5Sums:
03e72b8e3f653d6af5b2be64b5d593d9  pavumeter-0.9.2.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* All desired features are enabled
* Make succeeds even when %{_smp_mflags} is defined
* Package builds in Mock.
* rpmlint produces no errors.

+1 Approve

Comment 4 Lennart Poettering 2007-07-30 17:40:09 UTC
Package Change Request
======================
Package Name: pavumeter
Updated Fedora Owners: lpoetter@redhat.com,drzeus-bugzilla@drzeus.cx

I am upstream of this package and Pierre agreed to co-maintain this package with
me from now on.


Comment 5 Jason Tibbitts 2007-07-30 17:50:53 UTC
CVS done.

Comment 6 Lubomir Kundrak 2008-04-14 17:08:56 UTC
Maintainer is OK with the change as per previous conversation with him.

Package Change Request
======================
Package Name: pavumeter
New Branches: EL-5
Owners for new branch: lkundrak
cvsextras commits for new branch: yes

Comment 7 Kevin Fenzi 2008-04-14 19:38:41 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.